@import 'reset.css';
@import 'all.min.css';
@import 'magnific-popup.css';
@import 'owl.carousel.min.css';
@import 'owl.theme.default.min.css';

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');


/**************************************
*
*         GLOBAL   
*
***************************************/


* {
	box-sizing: border-box;
}

:root {
	--color-white: #ffffff;
	--color-dark-blue: #12232b;
	--color-pink: #e93483;
	--color-gray: #777777;
	--color-light-gray: #f6f5f2;
}

::selection {
	background-color: var(--color-pink);
	color: var(--color-white);
}

@keyframes menu {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

a {
	text-decoration: none;
	display: inline-block;
	transition: all;
	transition-duration: 0.5s;
	outline: none;
	color: #c60d72;
}

img {
	height: auto;
	display: block;
	width: 100%;
}

body {
	font-family: "DM Sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5;
	color: var(--color-gray);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	color: var(--color-dark-blue);
	margin-bottom: 30px;
	line-height: 1.2;
	text-decoration: none;
}

h1 {
	color: var(--color-white);
	font-size: 120px;
	text-decoration: none;
}

h2 {
	font-size: 80px;
	text-decoration: none;
}

h3 {
	font-size: 60px;
	text-decoration: none;
}

h4 {
	font-size: 40px;
	text-decoration: none;
}

h5 {
	font-size: 30px;
	text-decoration: none;
}

h6 {
	font-size: 20px;
	text-decoration: none;
}

.wrapper {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}

.container {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 15px;
}

.flex {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.align-center {
	text-align: center;
}

.ptb {
	padding-top: 50px;
	padding-bottom: 100px;
}

.suptitle {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 20px;
	display: inline-block;
	color: var(--color-pink);
}

.btn {
	background-color: var(--color-pink);
	color: var(--color-white);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	padding: 20px 45px;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.btn:hover {
	background-color: var(--color-dark-blue);
}

.owl-theme .owl-nav.disabled+.owl-dots {
	margin-top: 30px;
}

.owl-theme .owl-dots .owl-dot span {
	width: 20px;
	height: 3px;
	margin: 5px 7px;
	background: var(--color-dark-blue);
	display: block;
	-webkit-backface-visibility: visible;
	-webkit-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	transition: opacity .2s ease;
	border-radius: 0px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: var(--color-pink);
}

#scroll-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 1000;
	padding: 15px 20px;
	background-color: var(--color-pink);
}

#scroll-top:hover {
	background-color: #bd0571;
}

#openmenu {
	color: var(--color-white);
	font-size: 30px;
	display: none;
}

#closemenu {
	display: inline-block;
	float: right;
	margin: 10px;
	font-size: 30px;
	color: var(--color-white);
}

#openmenu:hover,
#closemenu:hover {
	color: var(--color-pink);
}

#mobile-nav {
	position: fixed;
	top: 0;
	left: -320px;
	bottom: 0;
	width: 320px;
	background-color: var(--color-dark-blue);
	z-index: 10000;
	padding: 10px;
	overflow: auto;
}

.mobile-menu {
	clear: both;
}

.mobile-menu li {
	padding: 10px;
}

.mobile-menu li a {
	text-decoration: none;
	color: var(--color-white);
	font-size: 22px;
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
}

.mobile-menu li a:hover {
	color: var(--color-pink);
}

.mobile-menu .sub-menu li a {
	font-size: 18px;
}

.mobile-menu>li.menu-item-has-children>a {
	display: block;
}

.mobile-menu>li.menu-item-has-children>a i {
	font-size: 12px;
	margin-left: 5px;
	float: right;
	margin-top: 4px;
}

.mobile-menu .sub-menu>li.menu-item-has-children>a {
	display: block;
}

.mobile-menu .sub-menu>li.menu-item-has-children>a i {
	font-size: 12px;
	margin-left: 5px;
	float: right;
	margin-top: 4px;
}

.mobile-menu .sub-menu li.menu-item-has-children {
	padding-right: 0px;
}

.mobile-menu .sub-menu {
	display: none;
	margin-top: 20px;
}

@keyframes load {

	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

#preload {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: var(--color-dark-blue);
	z-index: 100000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#preload img {
	width: 250px;
	height: auto;
	-webkit-animation-name: load;
	animation-name: load;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.w-70 {
	width: 70%;
}

.w-30 {
	width: 30%;
}


/**************************************
*
*         HEADER  
*
***************************************/


header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}

.wrapper-header {
	padding-top: 15px;
	padding-bottom: 15px;
	justify-content: space-between;
	align-items: center;
}

.header-menu li {
	float: left;
	margin-left: 20px;
}

.header-menu li a {
	color: var(--color-white);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	font-size: 22px;
	padding: 15px 10px;
}

.header-menu li a:hover {
	color: var(--color-pink);
}

.menu-item-has-children {
	position: relative;
}

.menu-item-has-children li {
	padding: 10px 20px;
	white-space: nowrap;
	margin-left: 0px;
	display: block;
	width: 100%;
}

.menu-item-has-children .sub-menu a {
	font-size: 18px;
	display: block;
	padding: 0px;
	display: block;
}

.header-menu>.menu-item-has-children>.sub-menu {
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
}

.sub-menu {
	background-color: var(--color-dark-blue);
}

.header-menu>.menu-item-has-children>.sub-menu>.menu-item-has-children>.sub-menu {
	position: absolute;
	left: 0;
	top: 0px;
	transform: translateX(100%);
	display: none;
}

.header-menu>.menu-item-has-children:hover>.sub-menu,
.header-menu>.menu-item-has-children>.sub-menu>.menu-item-has-children:hover>.sub-menu {
	display: block;
	animation-name: menu;
	animation-duration: 0.5s;
}


/**************************************
*
*         HEADER CONTENT
*
***************************************/


.wrapper-header-content {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	height: 800px;
	justify-content: center;
	align-items: center;
}

.wrapper-header-content.pages {
	min-height: 500px;
	height: auto;
	margin-bottom: 100px;
}

.wrapper-header-content.pages h1 {
	font-size: 70px;
}

.wrapper-header-content.pages.booking .header-content {
	padding-top: 150px;
}

.breadcrumbs-content {
	padding: 20px 20px 20px 0px;
	color: var(--color-pink);
	justify-content: center;
}

.breadcrumbs-content>div {
	margin-right: 10px;
}

.breadcrumbs-content a {
	color: var(--color-white);
}

.breadcrumbs-content a:hover {
	color: var(--color-pink);
}

.breadcrumbs-content a:after {
	content: "/";
	display: inline-block;
	margin-left: 10px;
}


/**************************************
*
*         ABOUT US  
*
***************************************/


#aboutus {
	background-color: var(--color-dark-blue);
}

.wrapper-aboutus {
	max-width: 1200px;
	align-items: flex-start;
}

.aboutus-img {
	width: 40%;
	position: relative;
}

.aboutus-img img {
	box-shadow: 20px 20px 0px -10px var(--color-pink);
}

.aboutus-img>a {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 50px;
	color: var(--color-pink);
}

.aboutus-img>a:hover {
	color: var(--color-dark-blue);
}

.aboutus-content {
	width: 60%;
	padding-left: 50px;
	color: var(--color-white);
}

.aboutus-content h2 {
	color: var(--color-white);
}

.aboutus-content p {
	margin-bottom: 20px;
}

.aboutus-content a{
	color: #c60d72;
	text-decoration: none;
	font-weight: 600;
}

.aboutus-content a:hover{
	color: #ffb2dc;
}

.wrapper-list {
	margin: 40px 0px;
}

.wrapper-list li {
	margin-bottom: 30px;
	background-image: url('../images/checkmark.png');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 32px;
	padding-left: 50px;
}

.wrapper-list li p {
	margin-bottom: 0px;
}

.wrapper-list h3 {
	font-size: 25px;
	margin-bottom: 5px;
	color: var(--color-white);
}


/**************************************
*
*         EDGE
*
***************************************/


.wrapper-edge {
	padding-top: 50px;
	padding-bottom: 50px;
}

.single-edge {
	width: 25%;
	padding: 10px;
}

.single-edge span {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	font-size: 140px;
	font-weight: 700;
	color: rgba(59, 106, 124, 0.1);
	line-height: 1;
}

.single-edge-content {
	margin-top: -70px;
}

.single-edge-content h3 {
	margin-bottom: 5px;
	font-size: 40px;
}


/**************************************
*
*         POPULAR CLASSES
*
***************************************/


#popular {
	padding-bottom: 100px;
}


/**************************************
*
*         CLASSES
*
***************************************/


.single-classes-content {
	padding: 30px 20px;
	border-bottom: 1px solid rgba(59, 106, 124, 0.1);
	border-left: 1px solid rgba(59, 106, 124, 0.1);
	border-right: 1px solid rgba(59, 106, 124, 0.1);
}

.wrapper-pricing {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: var(--color-dark-blue);
}

.price {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
}

.sessions {
	color: var(--color-pink);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}

.sessions i {
	margin-right: 5px;
}

.single-classes-content a:hover {
	color: var(--color-pink);
}

.single-classes-content h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 30px;
	transition: all;
	transition-duration: 0.5s;
	text-decoration: none;
}

.single-classes-content a:hover h3 {
	color: var(--color-pink);
}

.classes-content {
	margin-bottom: 20px;
}

.date {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
	color: var(--color-dark-blue);
}

.classes-img {
	display: block;
	position: relative;
	color: var(--color-white);
}

.overlay-classes {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(18, 35, 43, 0.5);
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: all;
	transition-duration: 0.5s;
}

.classes-img:hover .overlay-classes {
	opacity: 1;
}

.overlay-classes i {
	font-size: 18px;
	color: var(--color-pink);
}

.classes-img img {
	width: 100%;
	display: block;
}


/**************************************
*
*         DISCOUNT
*
***************************************/


#discount {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(18, 35, 43, 0.4)), to(rgba(18, 35, 43, 0.4))), url('../images/bg-section.png');
	background-image: -o-linear-gradient(rgba(18, 35, 43, 0.4), rgba(18, 35, 43, 0.4)), url('../images/bg-section.png');
	background-image: linear-gradient(rgba(18, 35, 43, 0.4), rgba(18, 35, 43, 0.4)), url('../images/bg-section.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}

#discount h2 {
	color: var(--color-white);
}


/**************************************
*
*        LAST NEWS
*
***************************************/


.wrapper-lastnews .single-article {
	width: calc(33.333333% - 20px);
}

.wrapper-lastnews {
	justify-content: center;
}


/**************************************
*
*        TESTIMONIALS
*
***************************************/


.wrapper-testimonials {
	max-width: 1000px;
	margin-top: 50px;
}

.single-testimonials img {
	width: 300px !important;
	height:300px !important;
	margin: 0 auto;
	border-radius: 50%;
	margin-bottom: 30px;
}

.single-testimonials p {
	margin-bottom: 20px;
}

.wrapper-author h3 {
	margin-bottom: 10px;
	font-size: 20px;
}

.wrapper-author p {
	font-size: 14px;
	letter-spacing: 2px;
	color: var(--color-pink);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
}


/**************************************
*
*       FOOTER
*
***************************************/


footer {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/bg-footer.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding-top: 100px;
	background-attachment: fixed;
}

.wrapper-footer {
	padding-bottom: 70px;
}

.single-content-footer {
	width: 25%;
	padding: 10px 10px 30px 10px;
}

.single-content-footer h4 {
	color: var(--color-white);
	font-size: 24px;
}

.single-content-footer p {
	line-height: 1.5;
	color: var(--color-white);
	margin-bottom: 10px;
}

.single-content-footer p a {
	display: inline-block;
	color: var(--color-white);
}

.single-content-footer p a:hover {
	color: var(--color-pink);
}

.single-content-footer p i {
	margin-right: 5px;
}

.footer-social {
	margin-top: 30px;
}

.footer-social li {
	float: left;
	margin-right: 20px;
}

.footer-social li a {
	color: var(--color-white);
	font-size: 16px;
}

.footer-social li a:hover {
	color: var(--color-pink);
}

.footer-menu li {
	margin-bottom: 10px;
}

.footer-menu li a {
	color: var(--color-white);
}

.footer-menu li a:hover {
	color: var(--color-pink);
}

.wrapper-form-footer {
	margin-top: 30px;
	align-items: flex-end;
}

.wrapper-form-footer input {
	background-color: transparent;
	outline: none;
	border: none;
	display: block;
	padding: 15px 0px;
	color: var(--color-white);
	border-bottom: 1px solid var(--color-white);
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	font-size: 16px;
	width: calc(80% - 10px);
	margin-right: 10px;
}

.wrapper-form-footer input::placeholder {
	color: var(--color-white);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

.wrapper-form-footer button {
	display: block;
	border: none;
	outline: none;
	width: 20%;
	transition: all;
	transition-duration: 0.5s;
	cursor: pointer;
	background-color: var(--color-pink);
	color: var(--color-white);
	height: 50px;
}

.wrapper-form-footer button:hover {
	background-color: var(--color-dark-blue);
}

.res-subscription {
	display: none;
	font-size: 14px;
	margin-top: 20px;
	text-align: center;
}

.res-subscription .error {
	color: var(--color-pink);
}

.res-subscription .send {
	color: var(--color-white);
}

.wrapper-copyright {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid rgba(203, 189, 154, 0.2);
}

.wrapper-copyright p {
	font-size: 12px;
	color: var(--color-white);
}

.copyright a {
	color: #c60d72;
}
.copyright a:hover {
	color: #fff;
}


/**************************************
*
*        PAGE 
*
***************************************/


.content p {
	margin-bottom: 30px;
}

.content img {
	max-width: 100%;
	margin-bottom: 30px;
}

.content ul,
.content ol {
	margin: 30px;
}

.content ul li {
	list-style: disc;
}

.content ol li {
	list-style: decimal;
}

.content strong {
	font-weight: 900;
}

.content .alignleft {
	float: left;
	max-width: 100%;
	margin-right: 30px;
	margin-bottom: 30px;
}

.content .alignright {
	float: right;
	max-width: 100%;
	margin-left: 30px;
	margin-bottom: 30px;
}

.content .aligncenter {
	clear: both;
	display: block;
	float: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.content h1 {
	font-size: 32px;
	color: var(--color-dark);
}

.content h2 {
	font-size: 24px;
}

.content h3 {
	font-size: 19px;
}

.content h4 {
	font-size: 16px;
}

.content h5 {
	font-size: 13px;
}

.content h6 {
	font-size: 11px;
}

.content em {
	font-style: italic;
}

.content blockquote {
	margin-bottom: 30px;
}

.content blockquote:before {
	content: "“";
}

.content blockquote:after {
	content: "“";
}

.tags-links {
	margin-bottom: 30px;
	display: block;
}

.tags-links a {
	display: inline-block;
	text-decoration: none;
	font-size: 20px;
	color: var(--color-dark-blue);
	margin: 5px;
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
}

.tags-links a:hover {
	color: var(--color-pink);
}


/**************************************
*
*        BOOKING 
*
***************************************/


.wrapper-header-content.pages.booking {
	margin-bottom: 0px;
}

.wrapper-booking {
	max-width: 1000px;
	margin-bottom: 200px;
}

.bg-booking {
	background-image: linear-gradient(rgba(18, 35, 43, 0.4), rgba(18, 35, 43, 0.4)), url('../images/bg-header.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}

.wrapper-input {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.wrapper-booking input {
	background-color: transparent;
	outline: none;
	border: none;
	display: block;
	padding: 15px 0px;
	margin: 0 20px 20px 0;
	width: calc(50% - 40px);
	color: var(--color-white);
	border-bottom: 1px solid var(--color-white);
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	font-size: 16px;
}

.wrapper-booking input::-webkit-input-placeholder {
	color: var(--color-white);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

.wrapper-booking input::-moz-placeholder {
	color: var(--color-white);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

.wrapper-booking input:-ms-input-placeholder {
	color: var(--color-white);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

.wrapper-booking input::-ms-input-placeholder {
	color: var(--color-white);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

.wrapper-booking input::placeholder {
	color: var(--color-white);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

button[type="submit"] {
	margin-top: 50px;
	outline: none;
	border: none;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	cursor: pointer;
}

.res-booking {
	display: none;
	font-size: 14px;
	margin-top: 20px;
	text-align: center;
}

.res-booking .error {
	color: var(--color-pink);
}

.res-booking .send {
	color: var(--color-white);
}


/**************************************
*
*        404
*
***************************************/


.bg-404 {
	background-image: linear-gradient(rgba(18, 35, 43, 0.4), rgba(18, 35, 43, 0.4)), url('../images/bg-header.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}

.wrapper-header-content.pages.page-404 {
	margin-bottom: 0px;
}

.wrapper-404 {
	max-width: 1000px;
	margin-bottom: 200px;
	color: var(--color-white);
}

.wrapper-404 p {
	margin-bottom: 30px;
}

.wrapper-header-content.flex.pages.page-404 h1 {
	font-size: 100px;
}


/**************************************
*
*        FAQ 
*
***************************************/


.wrapper-faq-list {
	width: 50%;
	padding: 0 25px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.content-accordion {
	display: none;
	padding: 0px 30px 30px 30px;
}

.content-accordion p {
	margin-bottom: 10px;
}

.wrapper-accordion h3 {
	cursor: pointer;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	border: 1px solid var(--color-dark-blue);
	padding: 20px;
}

.wrapper-accordion h3 i {
	margin-right: 15px;
	font-size: 14px;
}

.wrapper-accordion h3:hover {
	color: var(--color-pink);
	border: 1px solid var(--color-pink);
}


/**************************************
*
*        CONTACT PAGE 
*
***************************************/


.wrapper-contact {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom: 50px;
}

.contact-content {
	width: 50%;
	padding-right: 50px;
}

.contact-form {
	width: 50%;
}

.contact-form .wrapper-input {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.contact-form p {
	margin-bottom: 20px;
}

.contact-form input,
.contact-form textarea {
	background-color: transparent;
	outline: none;
	border: none;
	display: block;
	padding: 15px 0px;
	margin: 0 20px 20px 0;
	color: var(--color-dark-blue);
	border-bottom: 1px solid var(--color-dark-blue);
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	font-size: 16px;
	width: 100%;
	font-family: "DM Sans", sans-serif;
	font-style: normal;
}

.contact-form input.btn {
	background-color: var(--color-pink);
	cursor: pointer;
	color: var(--color-white);
	border: none;
}
.contact-form input.btn:hover {
	background-color: #bd0571;
}

.contact-form .wrapper-input p {
	width: 48%;
}

.contact-form textarea {
	min-height: 50px;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
	color: var(--color-dark-blue);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

.contact-block p {
	margin-bottom: 10px;
}

.contact-block p i {
	margin-right: 10px;
}

.contact-block p a {
	color: var(--color-pink);
}

.contact-block p a:hover {
	color: var(--color-pink);
}

.wrapper-map iframe {
	width: 100%;
	height: 350px;
	display: block;
}

.res-contact {
	display: none;
	font-size: 14px;
	margin-top: 20px;
	text-align: center;
}

.res-contact .error {
	color: var(--color-pink);
}

.res-contact .send {
	color: var(--color-dark-blue);
}


/**************************************
*
*        ARTICLE
*
***************************************/


.single-article {
	margin: 10px;
	text-decoration: none;
}

.single-article-img {
	display: block;
	position: relative;
	color: var(--color-white);
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.overlay-article {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(18, 35, 43, 0.5);
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: all;
	transition-duration: 0.5s;
}

.single-article-img:hover .overlay-article {
	opacity: 1;
}

.overlay-article i {
	font-size: 18px;
	color: var(--color-pink);
}

.single-article-img img {
	width: 100%;
	display: block;
}

.single-article-content {
	padding: 30px 20px;
	border-bottom: 1px solid rgba(59, 106, 124, 0.1);
	border-left: 1px solid rgba(59, 106, 124, 0.1);
	border-right: 1px solid rgba(59, 106, 124, 0.1);
	text-decoration: none;
}

.single-article-content a:hover {
	color: var(--color-pink);
}

.single-article-content h3 {
	margin-bottom: 10px;
	font-size: 30px;
	transition: all;
	transition-duration: 0.5s;
	text-decoration: none;
}

.single-article-content a:hover h3 {
	color: var(--color-pink);
	text-decoration: none;
}

.wrapper-date-author {
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
}

.wrapper-date-author a i {
	margin-right: 10px;
}

.wrapper-date-author {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
	color: var(--color-dark-blue);
}

.wrapper-date-author a {
	color: var(--color-pink);
}

.wrapper-date-author a:hover {
	color: var(--color-pink);
}


/**************************************
*
*        SIDEBAR
*
***************************************/


.sidebar-right .sidebar {
	padding-left: 50px;
}

.sidebar-left .sidebar {
	padding-right: 50px;
}

.widget {
	margin-bottom: 50px;
}

.widget .widget-title {
	font-size: 24px;
	margin-bottom: 20px;
}

.widget .search-form {
	width: 100%;
	align-items: flex-end;
}

.widget .search-form .search-field {
	border: none;
	outline: none;
	padding: 15px 10px;
	background-color: var(--color-light-gray);
	width: 80%;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.widget .search-form button {
	display: block;
	border: none;
	outline: none;
	width: 20%;
	transition: all;
	transition-duration: 0.5s;
	cursor: pointer;
	background-color: var(--color-pink);
	color: var(--color-white);
	height: 47px;
}

.widget .search-form button:hover {
	background-color: var(--color-dark-blue);
}

.widget .search-form .search-field::placeholder {
	color: var(--color-dark-blue);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

.widget ul li {
	margin-bottom: 10px;
}

.widget ul li a {
	display: inline-block;
	text-decoration: none;
	font-size: 20px;
	color: var(--color-dark-blue);
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
}

.widget ul li a:hover {
	color: var(--color-pink);
}


.wp-calendar-table {
	width: 100%;
	border: 1px solid rgba(59, 106, 124, 0.1);
}

.wp-calendar-table caption {
	color: var(--color-dark-blue);
	margin-bottom: 10px;
	font-weight: 700;
}

table.wp-calendar-table td,
table.wp-calendar-table th {
	background: transparent;
	border: 0;
	text-align: center;
	line-height: 2;
	vertical-align: middle;
	word-break: normal;
	padding: 10px;
}

table.wp-calendar-table th {
	font-weight: 500;
}

table.wp-calendar-table td a {
	font-weight: 700;
	color: var(--color-dark-blue);
}

table.wp-calendar-table td a:hover {
	color: var(--color-pink);
}

.tagcloud a {
	display: inline-block;
	text-decoration: none;
	font-size: 20px;
	color: var(--color-dark-blue);
	margin: 5px;
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
}

.tagcloud a:hover {
	color: var(--color-pink);
}


/**************************************
*
*        EVENTS
*
***************************************/


.single-events {
	margin-bottom: 50px;
	border-left: 1px solid var(--color-pink);
	padding-left: 20px;
}

.single-events h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 30px;
	transition: all;
	transition-duration: 0.5s;
}

.events-date,
.address {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
	color: var(--color-dark-blue);
}

.wrapper-events {
	max-width: 1200px;
	margin: 0 auto;
}

.single-events>a:hover h3 {
	color: var(--color-pink);
}

.single-events i {
	margin-right: 10px;
}

.address {
	margin-bottom: 20px;
}


/**************************************
*
*        CATEGORY 
*
***************************************/


.grid .single-article,
.grid .single-classes {
	width: calc(33.333333% - 20px);
	margin: 10px;
}

.sidebar-right .single-classes,
.sidebar-left .single-classes,
.sidebar-right .single-article,
.sidebar-left .single-article {
	width: calc(50% - 20px);
	margin: 10px;
}

.navigation.pagination {
	padding: 30px 10px 30px 10px;
	justify-content: center;
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400;
}

.navigation.pagination .nav-links {
	font-weight: 500;
	font-size: 18px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.navigation.pagination .nav-links span.current {
	display: inline-block;
	padding: 10px;
	border-radius: 3px;
	text-decoration: none;
	color: var(--color-pink);
	margin: 0px 5px;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	cursor: pointer;
}

.navigation.pagination .nav-links a {
	display: inline-block;
	padding: 10px;
	border-radius: 3px;
	text-decoration: none;
	color: var(--color-dark-blue);
	margin: 0px 5px;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.navigation.pagination .nav-links span.current:hover,
.navigation.pagination .nav-links a:hover {
	color: var(--color-pink);
}